#This is the resource bundle for the SAPUI5 sap.ui.comp library
#

#XTIT: FilterBar predefined text for advanced selection area
DYNAMIC_SELECTION_TEXT=Dynamic Selection

#XBUT: FilterBar predefined text for Clear action
FILTER_BAR_CLEAR=Clear

#XBUT: FilterBar predefined text for Hide action
FILTER_BAR_HIDE=Hide Filter Bar

#XBUT: FilterBar predefined text for Show action
FILTER_BAR_SHOW=Show Filter Bar

#XBUT: FilterBar predefined text for filters area in ValueHelpDialog
FILTER_BAR_VH_SHOW=Show Advanced Search

#XBUT: FilterBar predefined text for filters area in ValueHelpDialog
FILTER_BAR_VH_HIDE=Hide Advanced Search

#XBUT: FilterBar predefined text for Restore action
FILTER_BAR_RESTORE=Restore

#XBUT: FilterBar predefined text for Go action
FILTER_BAR_GO=Go

#XTIT: FilterBar predefined text for Add/Remove filter fields dialog
ADD_REMOVE_FILTER_FIELDS=Add/Remove Filter Fields

#XTIT: FilterBar predefined text for Add/Remove filter fields dialog
SELECT_FILTER_FIELDS=Select Filters

#XTIT: FilterBar predefined title for the Advanced Filters Dialog
FILTER_BAR_ADV_FILTERS_DIALOG=Filters

#XTIT: FilterBar predefined title for the Advanced Filters Dialog
FILTER_BAR_ADAPT_FILTERS_DIALOG=Adapt Filters

#XTIT: FilterBar predefined basic group name
FILTER_BAR_BASIC_GROUP=Basic

#XTOL: FilterBar predefined text for tooltip on plus button
ADD_FILTER_FIELDS_TOOLTIP=Add Filter Fields

#XBUT: FilterBar predefined text for OK action on Dialog
FILTER_BAR_OK=OK

#XBUT: FilterBar predefined text for Cancel action on Dialog
FILTER_BAR_CANCEL=Cancel

#XBUT: FilterBar predefined text for Close action on 'Advanced Filters' dialog
FILTER_BAR_CLOSE=Close

#XBUT: FilterBar predefined text for Done action on Dialog (Simplified Dialog)
FILTER_BAR_DONE=Done

#XBUT: FilterBar predefined text Add Filter
FILTER_BAR_ADD_FILTER=Add Filter

#XBUT: FilterBar predefined text Filters
FILTER_BAR_ACTIVE_FILTERS=Filters ({0})

#XBUT: FilterBar predefined text Filters and no count value
FILTER_BAR_ACTIVE_FILTERS_ZERO=Filters

#XBUT: FilterBar predefined text Adapt Filters
FILTER_BAR_ADAPT_FILTERS=Adapt Filters ({0})

#XBUT: FilterBar predefined text Adapt Filters and no count value
FILTER_BAR_ADAPT_FILTERS_ZERO=Adapt Filters

#XBUT: FilterBar predefined text Advanced Filters
FILTER_BAR_ADVANCED_FILTERS=Advanced Filters ({0})


#XTIT: FilterBar predefined text for filters with values. Parameter {0} contains the count of filters with values. Parameter {1} is a comma separated list of filter labels
FILTER_BAR_ASSIGNED_FILTERS=Filtered By ({0})\: {1}

#XTIT: FilterBar predefined text for filters with values. Parameter {0} contains the count of filters with values.
FILTER_BAR_ASSIGNED_FILTERS_MOBILE=Filtered By ({0})\:

#XTIT: FilterBar predefined text for basic search, as it should appear in the summary
FILTER_BAR_ASSIGNED_FILTERS_SEARCH_TERM=Search Terms

#XTIT: FilterBar predefined text for filters with values, but none are currently set
FILTER_BAR_ASSIGNED_FILTERS_ZERO=Not Filtered

#XTIT: FilterBar predefined text for showing more filters dialog
FILTER_BAR_SHOW_MORE_FILTERS=More Filters ({0})

#XTIT: FilterBar predefined text for showing more filters dialog, when all filters are already assigned
FILTER_BAR_SHOW_CHANGE_FILTERS=Change Filters

#XBUT: FilterBar predefined text Show More-button in simplified mode
FILTER_BAR_LINK_MORE=Show More ({0})

#XBUT: FilterBar predefined text for Show Less-button in simplified mode
FILTER_BAR_LINK_MINIMIZE=Show Less

#XBUT: FilterBar predefined text to indicate the number of selected items when a group of filters is collapsed on Simplified Dialog
FILTER_BAR_SELECTED_ITEMS=({0} selected)

#XTIT: FilterBar caption for checkboxes in filters dialog
FILTER_BAR_SHOW_IN_FILTERBAR=Show on Filter Bar

#XBUT: FilterBar predefined text for Actions action on filters dialog
FILTER_BAR_ACTIONS=Actions

#XTIT: FilterBar predefined text for basic search place holder
FILTER_BAR_BSEARCH_PLACE_HOLDER=Search

#XTIT: FilterBar predefined text for Search action
FILTER_BAR_SEARCH=Search for Filters

#XTXT: FilterBar predefined text for the hint that filters has to be added via filters dialog
FILTER_BAR_NO_FILTERS_ON_FB=To show filters here, add them to the filter bar in Filters

#XTXT: FilterBar error text for Date fields have date set before the minDate
FILTER_BAR_DATE_FIELD_MIN_DATE_ERROR=Enter a valid date after\: {0}

#XTXT: FilterBar error text for Date fields have date set after the maxDate
FILTER_BAR_DATE_FIELD_MAX_DATE_ERROR=Enter a valid date before\: {0}

#XBUT: SmartForm predefined text for Check action
SMART_FORM_CHECK=Check

#XTIT: VariantManagement predefined title of the VariantManangement Control
VARIANT_MANAGEMENT_TITLE=View

#XBUT: VariantManagement predefined text for Save action on Main dialog
VARIANT_MANAGEMENT_SAVE=Save

#XBUT: VariantManagement predefined text for Save action on Main dialog
VARIANT_MANAGEMENT_SAVEAS=Save As

#XBUT: VariantManagement predefined text for Ok action on the dialogs
VARIANT_MANAGEMENT_OK=OK

#XBUT: VariantManagement predefined text for Cancel action on Main dialog
VARIANT_MANAGEMENT_CANCEL=Cancel

#XBUT: VariantManagement predefined text for Management action on Main dialog
VARIANT_MANAGEMENT_MANAGE=Manage

#XTXT: VariantManagement predefined aria text for Add as Favorite
VARIANT_MANAGEMENT_FAV_ADD_ACC=Add as Favorite icon not checked

#XTXT: VariantManagement predefined aria text for Remove as Favorite
VARIANT_MANAGEMENT_FAV_DEL_ACC=Remove as Favorite icon checked

#XTOL: VariantManagement predefined text for Add as Favorites tooltip
VARIANT_MANAGEMENT_FAV_ADD_TOOLTIP=Add as Favorite

#XTOL: VariantManagement predefined text for Remove as Favorites tooltip
VARIANT_MANAGEMENT_FAV_DEL_TOOLTIP=Remove from Favorites

#XTIT: VariantManagement predefined text for Add to Favorites tooltip
VARIANT_MANAGEMENT_ADD_FAV_TOOLTIP=Add to Favorites

#XTIT: VariantManagement predefined text for Name in Save dialog
VARIANT_MANAGEMENT_NAME=View

#XTIT: VariantManagement predefined text for Key in Save dialog
VARIANT_MANAGEMENT_KEY=Key\:

#XTIT: VariantManagement predefined text for Overwrite Checkbox in Save dialog
VARIANT_MANAGEMENT_OVERWRITE=Update Selected View

#XTIT: VariantManagement predefined text for Set as default Checkbox in Save dialog
VARIANT_MANAGEMENT_SETASDEFAULT=Set as Default

#XTIT: VariantManagement predefined text for Save dialog
VARIANT_MANAGEMENT_SAVEDIALOG=Save View

#XTIT: VariantManagement predefined text for Manage Variants dialog
VARIANT_MANAGEMENT_MANAGEDIALOG=Manage Views

#XTIT: VariantManagement predefined text for fallback variant
VARIANT_MANAGEMENT_NODATA=Choose "Save" to store a new view

#XTIT: VariantManagement predefined text for fallback variant
VARIANT_MANAGEMENT_DELETEALL=All views deleted

#XTIT: VariantManagement predefined text for Default Variant
VARIANT_MANAGEMENT_DEFAULT=Default

#XTIT: VariantManagement predefined text for Standard Variant
VARIANT_MANAGEMENT_STANDARD=Standard

#XTIT: VariantManagement predefined text to Share Variants
VARIANT_MANAGEMENT_SHARE=Public

#XTIT: VariantManagement predefined text for Shared Variants
VARIANT_MANAGEMENT_SHARED=Public

#XTIT: VariantManagement predefined text for Private Variants
VARIANT_MANAGEMENT_PRIVATE=Private

#XTIT: VariantManagement predefined text for Execute on Select
VARIANT_MANAGEMENT_EXECUTEONSELECT=Apply Automatically

#XTIT: VariantManagement predefined text for Author
VARIANT_MANAGEMENT_AUTHOR=Created By

#XTIT: VariantManagement predefined text for the 'Delete Variant' column.
VARIANT_MANAGEMENT_ACTION_COLUMN=Action

#XTIT: VariantManagement predefined text for Create Tile
VARIANT_MANAGEMENT_CREATETILE=Create Tile

#XTIT: VariantManagement predefined text for invisible text. Accessibility support.
VARIANT_MANAGEMENT_SEL_VARIANT=View {0}. To open, press spacebar.

#XTIT: VariantManagement predefined text for invisible text indicating modified variant. Accessibility support.
VARIANT_MANAGEMENT_SEL_VARIANT_MOD=Modified view {0}. To open, press spacebar.

#XTIT: VariantManagement predefined title of the VariantManangement Popover Title
VARIANT_MANAGEMENT_VARIANTS=My Views

#XTIT: VariantManagement predefined column title for Variant Type
VARIANT_MANAGEMENT_VARIANTTYPE=Sharing

#XTIT: VariantManagement predefined title for Error Message duplicate Variant
VARIANT_MANAGEMENT_ERROR_DUPLICATE=A file with this name already exists

#XTIT: VariantManagement predefined title for Error Message empty Variant
VARIANT_MANAGEMENT_ERROR_EMPTY=Please specify a view name

#XTIT: VariantManagement predefined title for Error Message max length
VARIANT_MANAGEMENT_MAX_LEN=View names are restricted to {0} characters

#XTIT: VariantManagement predefined title for Error Message not allowed characters
VARIANT_MANAGEMENT_NOT_ALLOWED_CHAR=Character {0} is not allowed for view names

#XTIT: VariantManagement predefined tooltip for Error Message wrong layer
VARIANT_MANAGEMENT_WRONG_LAYER=View cannot be changed in this system

#XTIT: VariantManagement predefined tooltip for Error Message wrong layer
VARIANT_MANAGEMENT_WRONG_LANGUAGE=View cannot be changed in this language

#XTIT: title shown for error in variant management
VARIANT_MANAGEMENT_ERROR_TITLE=Error

#YMSG: error message if the save fails
VARIANT_MANAGEMENT_SAVE_FAILED=Views cannot be persisted

#YMSG: error message if no variants could be retrieved
VARIANT_MANAGEMENT_READ_FAILED=Views cannot be retrieved

#XBUT: VariantManagement predefined text for Actions action on Main dialog
VARIANT_MANAGEMENT_ACTIONS=Actions

#XTOL: VariantManagement predefined text for tooltip on trigger button
VARIANT_MANAGEMENT_TRIGGER_TT=Select View

#XBUT: VariantManagement predefined text for Delete action on Manage dialog
VARIANT_MANAGEMENT_DELETE=Delete View

#YMSG: error message when in error state. Main text.
VARIANT_MANAGEMENT_ERROR_TEXT1=Unable to load the data.

#YMSG: error message when in error state. Explanation text.
VARIANT_MANAGEMENT_ERROR_TEXT2=This can happen if you are not connected to the Internet, or if an underlying system or component is not available.

#XBUT: ValueHelpDialog predefined text for Ok button
VALUEHELPDLG_OK=OK

#XBUT: ValueHelpDialog predefined text for Back button
VALUEHELPDLG_BACK=Back to Search

#XBUT: ValueHelpDialog predefined text for Cancel button
VALUEHELPDLG_CANCEL=Cancel

#XBUT: ValueHelpDialog predefined text for Search button
VALUEHELPDLG_SEARCH=Search

#XBUT: ValueHelpDialog predefined text for Clear button
VALUEHELPDLG_CLEAR=Clear

#XBUT: ValueHelpDialog predefined text for Go button
VALUEHELPDLG_GO=Go

#XBUT: ValueHelpDialog predefined text for Ranges button
VALUEHELPDLG_RANGES=Define Conditions

#XBUT: ValueHelpDialog predefined text for ItemsList button
VALUEHELPDLG_ITEMSTABLE=Select from List

#XTOL: ValueHelpDialog tooltip for Remove All Tokens button
VALUEHELPVALDLG_REMOVETOKENS_TOOLTIP=Remove

#XTIT: ValueHelpDialog predefined title for Advanced Search panel
VALUEHELPDLG_ADVANCEDSEARCH=Advanced Search

#XTOL: ValueHelpDialog tooltip for Search Template button
VALUEHELPVALDLG_SEARCHTEMPLATES_TOOLTIP=Select Search Template

#XTIT: ValueHelpDialog predefined title for Item table
VALUEHELPDLG_TABLETITLE1=Items ({0})

#XTIT: ValueHelpDialog predefined title for Item table without Count
VALUEHELPDLG_TABLETITLENOCOUNT=Items

#XTIT: ValueHelpDialog predefined title for Item table
VALUEHELPDLG_TABLETITLE2=Items ({0} of {1})

#XTIT: ValueHelpDialog predefined title for Selected Items
VALUEHELPDLG_SELECTEDITEMS=Selected Items ({0})

#XTIT: ValueHelpDialog predefined title for Excluded RangeItems
VALUEHELPDLG_EXCLUDEDITEMS=Excluded Items ({0})

#XTIT: ValueHelpDialog predefined short title for Selected Items
VALUEHELPDLG_SELECTEDITEMS_SHORT=Selected ({0})

#XTIT: ValueHelpDialog predefined short title for Excluded RangeItems
VALUEHELPDLG_EXCLUDEDITEMS_SHORT=Excluded ({0})

#XTIT: ValueHelpDialog predefined title for Included RangeItems
VALUEHELPDLG_INCLUDEDITEMS=Included Items ({0})

#XTIT: ValueHelpDialog predefined title for Selected Items
VALUEHELPDLG_NONESELECTEDITEMS=No items selected

#XTIT: Alert dialog Title when selection failed
VALUEHELPDLG_SELECTIONFAILEDLOADTITLE=Sorry, we have to fetch missing items ...

#YMSG: Default popupmessage when selection of multiple items failed
VALUEHELPDLG_SELECTIONFAILEDLOAD=Your selection might lead to a large number of selected items.\n\n This might take a while and affect the performance of the application. \n\n Do you want to continue?

#XTIT: Alert dialog Title when selection failed
VALUEHELPDLG_SELECTIONFAILEDTITLE=Error

#YMSG: Default popupmessage when selection of multiple items failed
VALUEHELPDLG_SELECTIONFAILED=There are too many items to select. You cannot select the full list until all the items are loaded. Try adjusting your selections to reduce the number of items.

#XTIT: dialog title for Value Help
VALUEHELPDLG_TITLE=Select\: {0}

#XTIT: token text for empty operator
VALUEHELPDLG_EMPTY_TOKEN=empty

#XTIT: dialog title for Ranges
VALUEHELPDLG_RANGESTITLE=Define Conditions\: {0}

#XTIT: dialog title for SingleCondition dialog
VALUEHELPDLG_SINGLECONDITION_TITLE=Define Condition\: {0}

#XTIT: dialog title for Ranges
VALUEHELPDLG_SELECTEDITEMSTITLE=Selected Items\: {0}

#XTIT: no data text for selected items table
VALUEHELPDLG_SELECTEDITEMSTABLE_NODATA=No Selected Items

#XTIT: no data text for empty table
VALUEHELPDLG_TABLE_NODATA=No matching items found

#XTIT: no data text while searching
VALUEHELPDLG_TABLE_SEARCHING=Searching...

#XTIT: no data text for search table
VALUEHELPDLG_TABLE_PRESSSEARCH=Use the search to get results

#XTIT: ValueHelp ValidationDialog predefined title
VALUEHELPVALDLG_TITLE=Warning

#XTIT: ValueHelp ValidationDialog predefined message
VALUEHELPVALDLG_MESSAGE=Some condition values are missing.\n Only complete entries will be added to the filter.

#XTIT: ValueHelp ValidationDialog predefined field warning hint
VALUEHELPVALDLG_FIELDMESSAGE=Enter valid value

#XTIT: ValueHelp ValidationDialog toast message text when you try  to add a new  range before filling the current range.
VALUEHELPDLG_FILLRANGEFIRSTTOAST=Fill the fields of the existing condition before creating a new one

#XTIT: ValueList Recommendations Group title
VALUELIST_RECOMMENDATIONS_TITLE=Recommendations

#XTIT: ValueList Recently Used Group title
VALUELIST_RECENTLY_USED_TITLE=Recently Used

#XTIT: ValueList Others Group title
VALUELIST_OTHERS_TITLE=Others

#XTIT: FilterBar predefined text for advanced selection area for usage in ValueHelpDialog
ADVANCED_SEARCH_TEXT=Advanced Search

#XTIT: Collective Search Help View Title
COLLECTIVE_SEARCH_SELECTION_TITLE=Select Search Template

#XTXT: Placeholder for interval fields
INTERVAL_PLACEHOLDER_TEXT=Interval (for example, 1-20)

#XMSG: Error Message shown for empty mandatory fields
EMPTY_MANDATORY_MESSAGE=Fill in all the required fields

#XMSG: Error Message shown for validation error
VALIDATION_ERROR_MESSAGE=You have entered inconsistent or invalid data in one or more fields.\n Fix the errors before continuing the search.

#XMSG: Description of Error Message "Grouping not possible"
PERSODIALOG_MSG_GROUPING_NOT_POSSIBLE_DESCRIPTION=You have chosen a column that must be visible for grouping to work

#XMSG: Description of Error Message "Save of changes failed"
PERSODIALOG_MSG_CHANGES_SAVE_FAILED=The links you selected were not saved in the back-end system. Please make sure your system is set up correctly before you continue.

#XMSG: Description of Error Message "Chart is not consistent"
PERSODIALOG_MSG_VALIDATION_CHARTTYPE=The dimensions and measures you have selected cannot be used with this chart type

#YMSG:
DOWNLOAD_CONFIRMATION_TEXT=The table contains {0} rows, and therefore the download may take a little longer. Do you really want to start the download?
#XTOL: Export button
TABLE_EXPORT_TEXT=Export to Spreadsheet
#XMSG: Text for error popup when export to excel might fail due to browser bug
DOWNLOAD_TOO_COMPLEX_TEXT=This selection of columns cannot be exported. Select fewer columns.

#XTXT: Show Details button
TABLE_SHOWDETAILS_TEXT=Show Details

#XTXT: Show Details button
TABLE_HIDEDETAILS_TEXT=Hide Details

#XTOL: Personalisation button
TABLE_PERSOBTN_TOOLTIP=Settings

#XTOL: Tooltip for Display/Edit toggle button
TABLE_EDITTOGGLE_TOOLTIP=Display/Edit

#XMSG: Text for SmartTable when used with SmartFilterBar and initially no data is shown
SMARTTABLE_NO_DATA=To start, set the relevant filters.
#XMSG: Text for SmartTable when used without SmartFilterBar and initially no data is shown
SMARTTABLE_NO_DATA_WITHOUT_FILTERBAR=No items available.
#XMSG: Text for SmartTable when no data was found
SMARTTABLE_NO_RESULTS=No data found. Try adjusting the filter settings.
#XMSG: Text for SmartTable when no columns are present
SMARTTABLE_NO_COLS=There are no columns selected for your table.\nBefore you perform the search, please make sure that at least one column is made visible.
#XMSG: Text for SmartTable when no columns are present and export is triggered
SMARTTABLE_NO_COLS_EXPORT=There are no columns selected for your table.\nBefore you perform the export to a spreadsheet, please make sure that at least one column is made visible.
#XTXT: Text for SmartTable column template when multi-currency/unit is expected
SMARTTABLE_MULTI_LINK_TEXT=Show Details
#XTIT: Title of the multi-currency unit popover for the total/footer row. NOTE: "Totals" means something like "Gesamtsumme" (in German)
SMARTTABLE_MULTI_TOTAL_TITLE=Totals
#XTIT: Title of the multi-currency unit popover for the group/cell row
SMARTTABLE_MULTI_GROUP_TITLE=Subtotals
#XMSG: Tooltip for filter button in the ResponsivePopover control.
SMARTTABLE_RP_FILTER=Filter
#XMSG: Tooltip for sort button in the ResponsivePopover control.
SMARTTABLE_RP_SORT=Sort
#XMSG: Tooltip for the close button in the ResponsivePopover control.
SMARTTABLE_RP_CLOSE=Close
#XTXT: Title for the filter info toolbar to show the filters applied to the SmartTable control.
SMARTTABLE_FILTERED_BY=Filtered By\:
#XTXT: MessageStrip link text to filter item.
SMARTTABLE_MESSAGESTRIP_FILTER_ITEMS=Filter Items
#XTXT: MessageStrip link text to clear filter.
SMARTTABLE_MESSAGESTRIP_CLEAR_FILTER=Clear Filter
#XTXT: InfoToolbar text when filtered by Error data state message.
SMARTTABLE_INFOTOOLBAR_ERROR=Error
#XTXT: InfoToolbar text when filtered by Information data state message.
SMARTTABLE_INFOTOOLBAR_INFORMATION=Information
#XTXT: InfoToolbar text when filtered by Success data state message.
SMARTTABLE_INFOTOOLBAR_SUCCESS=Success
#XTXT: InfoToolbar text when filtered by Warning data state message.
SMARTTABLE_INFOTOOLBAR_WARNING=Warning
#XMSG: Message for P13n Filter Dialog when the table is filtered by related messages.
SMARTTABLE_P13N_FILTER_MESSAGESTRIP=The table was filtered for rows with related messages. The defined filters are temporarily ignored.
#XTOL: Shortcut hint for the settings button.
SMARTTABLE_SHORTCUT_SHOW_SETTINGS=Ctrl+,
#XTOL: Shortcut hint for the export to excel button.
SMARTTABLE_SHORTCUT_EXPORT_TO_EXCEL=Ctrl+Shift+E
#XTOL: Shortcut hint for the settings button for Mac.
SMARTTABLE_SHORTCUT_SHOW_SETTINGS_MAC=Cmd+,
#XTOL: Shortcut hint for the export to excel button for Mac.
SMARTTABLE_SHORTCUT_EXPORT_TO_EXCEL_MAC=Cmd+Shift+E

#XTIT: dialog title if the dialog contains only panel for link selection
POPOVER_SELECTION_TITLE=Define Link List
#XTIT: Navigation Popover text of link in order to define links
POPOVER_DEFINE_LINKS=More Links
#XTIT: Navigation Popover text of link in order to define links second time
POPOVER_DEFINE_MORE_LINKS=More
#XTIT: Generic Navigation Popover text above link list
POPOVER_LINKLIST_TEXT=Related Apps
#YMSG, 90
POPOVER_MSG_NO_CONTENT=No content available
#XFLD, 90
POPOVER_DETAILS_NAV_NOT_POSSIBLE=No navigation targets available
#XFLD:
POPOVER_FACTSHEET=Display Fact Sheet

#XTIT: Heading for user or company contact information on a quick view card
POPOVER_CONTACT_SECTION_TITLE=Contact Information
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_NAME=Name
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_ROLE=Role
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_JOBTITLE=Job Title
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_DEPARTMENT=Department
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_EMAIL=E-Mail
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_FAX=Fax
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_MOBILE=Mobile
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_PHONE=Phone
#XTIT: Navigation Popover text for field in 'contact' section
POPOVER_CONTACT_SECTION_ADR=Address

#XTIT: Text for column  'Name' in the odata field selector
ODATA_FIELD_SEL_NAME=Name
#XTIT: Text for column  'Type' in the odata field selector
ODATA_FIELD_SEL_TYPE=Type
#XTIT: Text for column  'Value' in the odata field selector
ODATA_FIELD_SEL_LABEL=Label
#XFLD:: Text for the header  'Fields' in the odata field selector
ODATA_FIELD_SEL_HEADER=Set of Fields
#XFLD:: Text for the create new field button in the odata field selector
ODATA_CREATE_NEW_FIELD=Create New Field

#XBUT: SmartForm personalization dialog predefined text for Ok button
FORM_PERS_DIALOG_OK=OK

#XBUT: SmartForm personalization dialog predefined text for Cancel button
FORM_PERS_DIALOG_CANCEL=Cancel

#XBUT: SmartForm personalization dialog predefined text for Restore button
FORM_PERS_DIALOG_RESET=Restore

#XBUT: SmartForm personalization dialog predefined text for Transport button
FORM_PERS_DIALOG_TRANSPORT=Transport

#XBUT: SmartForm personalization dialog predefined text for Add Group button
FORM_PERS_DIALOG_ADD_GROUP=Add Group

#XFLD: SmartForm personalization dialog predefined name of a newly created group
FORM_PERS_DIALOG_NEW_GROUP=Create Group

#XTIT: SmartForm personalization dialog predefined text for dialog title
FORM_PERS_DIALOG_TITLE=Adapt Form

#XMSG: SmartForm personalization dialog predefined header for problem when applying personalization
FORM_PERS_DIALOG_ERR_TITLE=Error during adaptation

#XMSG: SmartForm personalization dialog predefined description for problem when applying personalization
FORM_PERS_DIALOG_ERR_DESC=Some of your adaptation changes have not been applied by the system. To avoid further problems and ensure consistency, it is currently not possible to adapt this screen.

#XMSG: SmartForm personalization dialog predefined hint for resolving problem when applying personalization
FORM_PERS_DIALOG_ERR_HINT=Report the problem or restore the screen to the initial state

#XTOL: SmartForm personalization move up button tooltip
FORM_PERS_DIALOG_MOVE_UP=Move Up

#XTOL: SmartForm personalization move down button tooltip
FORM_PERS_DIALOG_MOVE_DOWN=Move Down

#XTOL: SmartForm personalization move top button tooltip
FORM_PERS_DIALOG_MOVE_TOP=Move to Top

#XTOL: SmartForm personalization move bottom button tooltip
FORM_PERS_DIALOG_MOVE_BOTTOM=Move to Bottom

#XTOL: SmartForm personalization add field button tooltip
FORM_PERS_DIALOG_ADD_FIELD=Add Field

#XTIT: SmartForm personalization reset dialog title
FORM_PERS_RESET_TITLE=Restore Screen

#XMSG: SmartForm personalization discard dialog message
FORM_PERS_RESET_MESSAGE=Do you want to discard all your changes and restore the screen to the initial state?

#XTIT: SmartForm personalization discard success dialog title
FORM_PERS_DISCARD_SUCCESS_TITLE=Restore Completed

#XMSG: SmartForm personalization discard success dialog message
FORM_PERS_DISCARD_SUCCESS_MESSAGE=All form changes have been discarded. The change will be reflected once the application has been restarted.

#XTIT: SmartForm personalization discard error dialog title
FORM_PERS_DISCARD_ERROR_TITLE=Errors

#XMSG: SmartForm personalization discard error dialog message
FORM_PERS_DISCARD_ERROR_MESSAGE=Error while discarding form changes\: {0}

#XTIT: SmartForm personalization discard error dialog title
FORM_PERS_APPLYSAVE_ERROR_TITLE=Errors

#XMSG: SmartForm personalization discard error dialog message
FORM_PERS_APPLYSAVE_ERROR_MESSAGE=Error while applying or saving form changes. Save your work and restart the application.

#XTOL: SmartForm personalization visibility remove button
FORM_PERS_VIS_CHECKBOX_TOOLTIP=Remove

#XTIT: SmartForm personalization transport error dialog title
FORM_PERS_TRANSPORT_ERROR_TITLE=Transport Selection Error

#XMSG: SmartForm personalization transport error dialog message
FORM_PERS_TRANSPORT_ERROR_MESSAGE=Error during transport selection\: {0}

#XTIT: SmartForm personalization transport success dialog title
FORM_PERS_TRANSPORT_SUCCESS_TITLE=Completed

#XMSG: SmartForm personalization transport success dialog message
FORM_PERS_TRANSPORT_SUCCESS_MESSAGE=All form changes have been made transportable

#XTIT: SmartForm personalization transport inapplicable dialog title
FORM_PERS_TRANSPORT_INAPPLICABLE_TITLE=Information

#XMSG: SmartForm personalization transport inapplicable dialog message
FORM_PERS_TRANSPORT_INAPPLICABLE_MESSAGE=All form changes have already been made transportable

#XTOL: SmartForm tooltip for edit mode
FORM_TOOLTIP_EDIT=Change to edit mode

#XTOL: SmartForm tooltip for display mode
FORM_TOOLTIP_DISPLAY=Change to display mode

#XTOL: SmartForm tooltip for settings
FORM_TOOLTIP_SETTINGS=Adapt UI

#XTIT: title for for client error
FORM_CLIENT_CHECK_ERROR_TITLE=Error

#XMSG: Error Message shown for validation error
FORM_CLIENT_CHECK_ERROR=Enter the correct field value(s) before proceeding.

#XTXT: Placeholder for checkbox representation as text
SMARTFIELD_CB_YES=Yes

#XTXT: Placeholder for checkbox representation as text
SMARTFIELD_CB_NO=No

#XTXT: Placeholder for checkbox representation as text
SMARTFIELD_CB_ON=On

#XTXT: Placeholder for checkbox representation as text
SMARTFIELD_CB_OFF=Off

#XTXT: Placeholder for checkbox representation as text
SMARTFIELD_CB_TRUE=True

#XTXT: Placeholder for checkbox representation as text
SMARTFIELD_CB_FALSE=False

#XTIT: Value state popup message for the text input field
SMARTFIELD_NOT_FOUND=Value does not exist.

#XTIT: Value state message popup for the text input field to indicate the duplication of values
SMARTFIELD_DUPLICATE_VALUES=Please select a value from the value help.

#XTOL: Personalisation button
CHART_PERSOBTN_TOOLTIP=Settings

#XTXT: Personalisation button text
CHART_PERSOBTN_TEXT=Settings

#XTXT: Text for Drill Up Button
CHART_DRILLUPBTN_TEXT=Drill Up

#XTOL: Drill Up button
CHART_DRILLUPBTN_TOOLTIP=Drill Up

#XTXT: Text for Drill Down button
CHART_DRILLDOWNBTN_TEXT=View By

#XTOL: Drill Down button
CHART_DRILLDOWNBTN_TOOLTIP=View By

#XTIT: Drill Down popover title
CHART_DRILLDOWN_TITLE=Drill Down

#XTIT: Drill Down search field
CHART_DRILLDOWN_SEARCH=Search in Dimensions

#XTOL: Tooltip of the selected chart type button
CHART_TYPE_TOOLTIP=Selected Chart Type\: {0}

#XTOL: Tooltip of the unselected chart type button
CHART_TYPE_UNSEL_TOOLTIP=Chart Type\: {0}

#XTIT: Drill Down popover title
CHART_TYPE_TITLE=Available Chart Types

#XTIT: Chart type search field
CHART_TYPE_SEARCH=Search in Chart Types

#XTOL: Zoom In button
CHART_ZOOMINBTN_TOOLTIP=Zoom In

#XTXT: Text for Zoom In button
CHART_ZOOMINBTN_TEXT=Zoom In

#XTOL: Zoom Out button
CHART_ZOOMOUTBTN_TOOLTIP=Zoom Out

#XTXT: Text for Zoom Out button
CHART_ZOOMOUTBTN_TEXT=Zoom Out

#XTXT: Text for Download Button
CHART_DOWNLOADBTN_TEXT=Download Chart

#XTOL: Download Button
CHART_DOWNLOADBTN_TOOLTIP=Download Chart

#XBUT: Navigation button
CHART_SEMNAVBTN=Jump To

#XTOL: Navigation button tooltip
CHART_SEMNAVBTN_TOOLTIP=Jump To

#XTOL: Legend button tooltip
CHART_LEGENDBTN_TOOLTIP=Toggle Legend Visibility

#XTXT: Legend button text
CHART_LEGENDBTN_TEXT=Toggle Legend Visibility

#XTXT: Chart type button text
CHART_TYPEBTN_TEXT=Chart Type

#XTXT: Chart type list text
CHART_TYPELIST_TEXT=Chart Type

#XTOL: Minimize chart button tooltip
CHART_MINIMIZEBTN_TOOLTIP=Minimize

#XTXT: Minimize chart button text
CHART_MINIMIZEBTN_TEXT=Minimize

#XTOL: Maximize chart button tooltip
CHART_MAXIMIZEBTN_TOOLTIP=Maximize

#XTOL: Maximize chart button text
CHART_MAXIMIZEBTN_TEXT=Maximize

#XTOL: Chart type arrow down tooltip
CHART_TYPE_SEL_BTN_TOOLTIP=Select Chart Type

#XFLD: Chart details button label
CHART_DETAILSBTN_LABEL=Details

#XFLD: Chart details button label brackets
CHART_DETAILSBTN_LABEL_BRACKETS=({0})

#XTOL: Chart details button tooltip
CHART_DETAILSBTN_TOOLTIP=Show Details

#XTXT: Title of drill down details page of details
CHART_DRILLDOWNDETAILSPAGE_TITLE=Drill Down

#XTXT: Title of item in drill down master list of details
CHART_DRILLDOWNMASTERLIST_ITEM_TITLE=Drill Down

#XTXT: Title of item in related apps master list of details
CHART_RELATEDAPPSMASTERLIST_ITEM_TITLE=Related Apps

#XTXT: Title of item in drill down details list of details
CHART_DRILLDOWNDETAILSLIST_ITEM_TITLE_DIM=by {0}

#XMSG: Text for SmartChart when used with SmartFilterBar and initially no data is shown
CHART_NO_DATA=To start, set the relevant filters.
#XMSG: Text for SmartChart when used without SmartFilterBar and initially no data is shown
CHART_NO_DATA_WITHOUT_FILTERBAR=No data available.
#XMSG: Text for SmartChart when no data was found
CHART_NO_RESULTS=No data found.\nTry adjusting the filter settings.

#XTXT: Condition date range filter option for two dates
CONDITION_DATERANGETYPE_DATERANGE=Date Range

#XTXT: Condition date range filter option for one date
CONDITION_DATERANGETYPE_DATE=Date

#XTXT: Condition date range filter option From label
CONDITION_DATERANGETYPE_DATERANGE_LABELFROM=From

#XTXT: Condition date range filter option To label
CONDITION_DATERANGETYPE_DATERANGE_LABELTO=To

#XTXT: Condition date range popover title
CONDITION_DATERANGETYPE_POPOVER_LABEL=Time Period

#XTXT: Condition date range popover close button
CONDITION_DATERANGETYPE_POPOVER_CLOSEBUTTON=Close

#XTXT: Condition date range filter option for from date
CONDITION_DATERANGETYPE_FROM=From

#XTXT: Condition date range filter option for to date
CONDITION_DATERANGETYPE_TO=To

#XTXT: Condition date range filter option for last X days
CONDITION_DATERANGETYPE_LASTDAYS=Last {0} days

#XTXT: Condition date range filter option for last X weeks
CONDITION_DATERANGETYPE_LASTWEEKS=Last {0} weeks

#XTXT: Condition date range filter option for last X months
CONDITION_DATERANGETYPE_LASTMONTHS=Last {0} months

#XTXT: Condition date range filter option for last X quarters
CONDITION_DATERANGETYPE_LASTQUARTERS=Last {0} quarters

#XTXT: Condition date range filter option for last X years
CONDITION_DATERANGETYPE_LASTYEARS=Last {0} years

#XTXT: Condition date range filter option for next X days
CONDITION_DATERANGETYPE_NEXTDAYS=Next {0} days

#XTXT: Condition date range filter option for next X weeks
CONDITION_DATERANGETYPE_NEXTWEEKS=Next {0} weeks

#XTXT: Condition date range filter option for next X months
CONDITION_DATERANGETYPE_NEXTMONTHS=Next {0} months

#XTXT: Condition date range filter option for next X quarters
CONDITION_DATERANGETYPE_NEXTQUARTERS=Next {0} quarters

#XTXT: Condition date range filter option for next X years
CONDITION_DATERANGETYPE_NEXTYEARS=Next {0} years

#XTXT: Condition date range filter option for today
CONDITION_DATERANGETYPE_TODAY=Today

#XTXT: Condition date range filter option for tomorrow
CONDITION_DATERANGETYPE_TOMORROW=Tomorrow

#XTXT: Condition date range filter option for yesterday
CONDITION_DATERANGETYPE_YESTERDAY=Yesterday

#XTXT: Condition date range filter option for this week
CONDITION_DATERANGETYPE_THISWEEK=This week

#XTXT: Condition date range filter option for last week
CONDITION_DATERANGETYPE_LASTWEEK=Last week

#XTXT: Condition date range filter option for last two weeks
CONDITION_DATERANGETYPE_LAST2WEEKS=Last 2 weeks

#XTXT: Condition date range filter option for last three weeks
CONDITION_DATERANGETYPE_LAST3WEEKS=Last 3 weeks

#XTXT: Condition date range filter option for last four weeks
CONDITION_DATERANGETYPE_LAST4WEEKS=Last 4 weeks

#XTXT: Condition date range filter option for last five weeks
CONDITION_DATERANGETYPE_LAST5WEEKS=Last 5 weeks

#XTXT: Condition date range filter option for next week
CONDITION_DATERANGETYPE_NEXTWEEK=Next week

#XTXT: Condition date range filter option for next two weeks
CONDITION_DATERANGETYPE_NEXT2WEEKS=Next 2 weeks

#XTXT: Condition date range filter option for next three weeks
CONDITION_DATERANGETYPE_NEXT3WEEKS=Next 3 weeks

#XTXT: Condition date range filter option for next four weeks
CONDITION_DATERANGETYPE_NEXT4WEEKS=Next 4 weeks

#XTXT: Condition date range filter option for next five weeks
CONDITION_DATERANGETYPE_NEXT5WEEKS=Next 5 weeks

#XTXT: Condition date range filter option for this month
CONDITION_DATERANGETYPE_THISMONTH=This month

#XTXT: Condition date range filter option for last month
CONDITION_DATERANGETYPE_LASTMONTH=Last month

#XTXT: Condition date range filter option for next month
CONDITION_DATERANGETYPE_NEXTMONTH=Next month

#XTXT: Condition date range filter option for this quarter
CONDITION_DATERANGETYPE_THISQUARTER=This quarter

#XTXT: Condition date range filter option for last quarter
CONDITION_DATERANGETYPE_LASTQUARTER=Last quarter

#XTXT: Condition date range filter option for next quarter
CONDITION_DATERANGETYPE_NEXTQUARTER=Next quarter

#XTXT: Condition date range filter option since begin of year
CONDITION_DATERANGETYPE_YEARTODATE=Year to date

#XTXT: Condition date range filter option for this year
CONDITION_DATERANGETYPE_THISYEAR=This year

#XTXT: Condition date range filter option for last year
CONDITION_DATERANGETYPE_LASTYEAR=Last year

#XTXT: Condition date range filter option for next year
CONDITION_DATERANGETYPE_NEXTYEAR=Next year

#XTXT: Condition date range filter option for first quarter
CONDITION_DATERANGETYPE_QUARTER1=First quarter

#XTXT: Condition date range filter option for second quarter
CONDITION_DATERANGETYPE_QUARTER2=Second quarter

#XTXT: Condition date range filter option for third quarter
CONDITION_DATERANGETYPE_QUARTER3=Third quarter

#XTXT: Condition date range filter option for forth quarter
CONDITION_DATERANGETYPE_QUARTER4=Fourth quarter

#XTXT: Condition date range filter option for this months list
CONDITION_DATERANGETYPE_SPECIFICMONTH=Month

#XTXT: Condition date range description for days
CONDITION_DATERANGETYPE_MULTIPLE_DAYS=days

#XTXT: Condition date range description for days
CONDITION_DATERANGETYPE_SINGLE_DAY=day

#XTXT: Condition date range description for weeks
CONDITION_DATERANGETYPE_MULTIPLE_WEEKS=weeks

#XTXT: Condition date range description for weeks
CONDITION_DATERANGETYPE_SINGLE_WEEK=week

#XTXT: Condition date range description for months
CONDITION_DATERANGETYPE_MULTIPLE_MONTHS=months

#XTXT: Condition date range description for months
CONDITION_DATERANGETYPE_SINGLE_MONTH=month

#XTXT: Condition date range description for quarters
CONDITION_DATERANGETYPE_MULTIPLE_QUARTERS=quarters

#XTXT: Condition date range description for quarters
CONDITION_DATERANGETYPE_SINGLE_QUARTER=quarter

#XTXT: Condition date range description for years
CONDITION_DATERANGETYPE_SINGLE_YEAR=year

#XTXT: Condition date range description for years
CONDITION_DATERANGETYPE_MULTIPLE_YEARS=years

#XTXT: Condition date range filter option for today -X to +Y days
CONDITION_DATERANGETYPE_TODAYFROMTO=Today - {0} / + {1} days

#XBUT: MultiEditField prefilled Item keep
MULTI_EDIT_KEEP_TEXT=Keep Existing Value

#XBUT: MultiEditField prefilled Item blank
MULTI_EDIT_BLANK_TEXT=Clear Field Value

#XBUT: MultiEditField prefilled Item new
MULTI_EDIT_NEW_TEXT=Replace Field Value

#XBUT: MultiEditField apply to empty values only
MULTI_EDIT_APPLY_TO_EMPTY_ONLY=Apply to Empty Values Only

#XBUT: Menu item Export
QUICK_EXPORT=Export

#XBUT: Menu item Export with settings
EXPORT_WITH_SETTINGS=Export As...

#YMSE: Fiscal input validation fails
FISCAL_VALIDATION_FAILS=Enter a valid date in the following format\: {0}

#XMSG: Empty field
NO_VALUE=No value

#XTIT: Input History user settings entry
HISTORY_SETTING_TITLE=Input History Settings

#XTIT: Label text describing on/off button
HISTORY_SETTING_ENABLE_TRACKING_DESCRIPTION=Track history of recently entered values

#XBUT: Title for the clear button
HISTORY_SETTING_DELETE_DESCRIPTION=Clear My History

#XBUT: Delete History button
HISTORY_SETTING_DELETE_BUTTON=Clear

#XTIT: Delete history success
HISTORY_SETTING_DELETE_SUCCESS=Your history has been deleted.

#XTIT: Change History setting confirm
HISTORY_SETTING_CONFIRM=Are you sure you want to change your history setting? This will reload your browser.

#XBUT: Cancel button
HISTORY_SETTING_CANCEL=Cancel

#XBUT: Save button
HISTORY_SETTING_SAVE=Save
